<component name="libraryTable">
  <library name="Maven: com.mockrunner:mockrunner-ejb:2.0.1">
    <CLASSES>
      <root url="jar://D:/m2/repository/com/mockrunner/mockrunner-ejb/2.0.1/mockrunner-ejb-2.0.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/m2/repository/com/mockrunner/mockrunner-ejb/2.0.1/mockrunner-ejb-2.0.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/m2/repository/com/mockrunner/mockrunner-ejb/2.0.1/mockrunner-ejb-2.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>